lkml.org 
[lkml]   [2019]   [May]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
Subject[GIT] IDE
From

Finally deprecate the legacy IDE layer.

Frankly this is long overdue.

Please pull, thanks a lot!

The following changes since commit ef75bd71c5d31dc17ae41ff8bec92630a3037d69:

Merge tag 'gfs2-for-5.2' of git://git.kernel.org/pub/scm/linux/kernel/git/gfs2/linux-gfs2 (2019-05-08 13:16:07 -0700)

are available in the Git repository at:

git://git.kernel.org/pub/scm/linux/kernel/git/davem/ide

for you to fetch changes up to 7ad19a99ad431b5cae005c30b09096517058e84e:

ide: officially deprecated the legacy IDE driver (2019-05-08 16:47:23 -0700)

----------------------------------------------------------------
Christoph Hellwig (1):
ide: officially deprecated the legacy IDE driver

drivers/ide/ide-probe.c | 3 +++
1 file changed, 3 insertions(+)

\
 
 \ /
  Last update: 2019-05-09 01:55    [W:0.051 / U:11.628 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site